@import url("events.css");
body {
background:#ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 75%;
color: #666666;
margin:0px;
padding:0;
}

/*undefined*/
a,a:link{
	color:#cc0000;
	text-decoration:none;
}
a:hover{
	color:#cc0000;
	text-decoration:none;
}
.left_side {
	background-image:url(left_side250.png);
	background-repeat: no-repeat;
	/*height: 250px;*/
	background-position:left top;
	padding: 0;
	margin: 0;
}
.right_side {
	background-image:url(right_side250.png);
	background-repeat: no-repeat;
	/*height: 250px;*/
	background-position:right top;
	padding: 0;
	margin: 0;
}
/*headings*/
H1 { font-size: 20px; font-family: arial, verdana,helvetica, sans-serif; color:#666; margin-bottom:0em;}
H2 { font-size: 18px; font-family: arial, verdana,helvetica, sans-serif; color:#666; margin-top:0em;margin-bottom:0em;} 
H3 { font-size: 16px; font-family: arial, verdana,helvetica, sans-serif; color:#666; margin-top:0em;margin-bottom:0em; }
H4 { font-size: 14px; font-family: verdana,helvetica, arial, sans-serif; color:#666; } 
H5 { font-size: 12px; font-family: arial, verdana,helvetica, sans-serif; color:#666; margin-top:0em;margin-bottom:0em;}
H6 { font-size: 11px; font-family: arial, verdana,helvetica, sans-serif; color:#666;}
PRE, TT, CODE, INPUT, TEXTAREA, SELECT { font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; font-size: x-small; }

/*mainpage WYSIWYG*/
/*#content p {color:#000; font-size:75%;}*/
#content a {color:#cc0000;}
#content a:hover {color:#cc0000;text-decoration:underline;}
ol, ul {
	/*list-style: none;*/
}
/*EOF mainpage WYSIWYG*/
/*listings - any products below the seat plan*/
#listing {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	/*font-weight: bold;*/
	border: 0px;
	border-style: dotted;
	border-color: #c0c0c0;
	border-spacing: 0px;
	padding: 2px;
	}
.listing_title {
	font-size: 14px;
	font-weight: bold;
	color:#CC0000;
	}
/*sub category links*/
.subcat_links { 
	color: #666; font-family: Arial, Helvetica, sans-serif;   font-weight: bold;  font-size: 14px;
	}
	A.subcat_links:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;  
	color: #666; 
	text-decoration: underline;
	}
	A.subcat_links:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;  
	color: #666;
	text-decoration: underline;
	}
	A.subcat_links:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;   
	color: #666; 
	text-decoration: none
	}
/*discount link for boxes/shopping cart*/
.discount_link {
	margin: 1px;
	border: 1px;
	border-style: dotted;
	border-color: #ff0000;
	border-spacing: 1px;
	padding: 2px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}
.cart_contents {
	margin: 0;
	border: red solid 0px;
	background:#FFFFFF;
	padding: 3px 0;
}
.total_text {
	float:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
/*for product_info page*/
.name_text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	font-weight: bold;
}
.productSpecialPrice {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	font-weight: bold;
}
#totalProductsPrice {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	font-weight: bold;
}
/*EOF for product_info page*/
#infoBoxes a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#cc0000;
	text-decoration:none;
}
#infoBoxes a:hover{
	color:#666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
}
#infoBoxesRight a{
	color:#000;
	text-decoration:none;
}
#infoBoxesRight a:hover{
	color:#666;
	text-decoration:none;
}
TD.infoBoxContent{
	background:#ffffff url(images/infobox/box_middle_right.gif) repeat-y top right;
}
TD.infoBox, SPAN.infoBox {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.infoBoxNavigationSub{
	/*display:block;
	background:#6699FF;*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color:#cc0000;
	overflow: hidden; 
	text-overflow: ellipsis;
}

.infoBoxNavigationSelect{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*background:#ff8080;*/
	font-weight: bold;
	color:#cc0000;
}

.infoBoxNavigationSelect a{
/* display:block;
 background:#6699FF;*/
 	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#cc0000;
	text-decoration:none;
}

.infoBoxNavigationSelect a:hover{
/* display:block;
 background:#6699FF;*/
 	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#cc0000;
	text-decoration:underline;
}


.infoBoxNavigation{
  font-size: 12px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  color:#cc0000;
}
.infoBoxNavigation a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#cc0000;
	text-decoration:underline;
}
.infoBoxNavigation a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#cc0000;
	text-decoration:none;
}

.contentBack1{
	background:url(images/cartzone_bg.gif) no-repeat bottom left;
}
/*modules>osconcert*/
#prices-bar ul, #prices-bar li {
	margin-left: 0px; 
	background: #F2F2F2;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
	display: inline;
	list-style-type: none;
}
/*for the price list*/
.reserved {   
	background: #666;
	border: 1px solid #666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
/*How To Instuctions*/
.howto {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#CC0000;
  }
/*info links below content*/
.bottom_links td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666;
	font-weight:bold;
	text-decoration:none;
}
.bottom_links a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666;
 	text-decoration:none;
}
.bottom_links a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666;
	text-decoration:underline;
}
/*for howto+pdf eticket info*/
.small { color: #666; font-family:  Verdana,Arial, Tahoma, Helvetica, sans-serif;   font-weight: normal;  font-size: 12px; 
}
A.small:link {    font-family:  Verdana,Arial, Verdana, Helvetica;  color: #CC0000; TEXT-DECORATION: none
}
A.small:visited {   font-family: Verdana, Arial, Verdana, Helvetica;   color: #CC0000; TEXT-DECORATION: none
}
A.small:hover {   font-family:  Verdana,Arial, Verdana, Helvetica;   color: #CC0000; TEXT-DECORATION: underline
}
/*footer links osconcert/cartzone*/
.xsmall { font-family:  Verdana,Arial, Tahoma, Helvetica, sans-serif;   font-weight: normal;  font-size: 10px; }

A.xsmall:link {    font-family:  Verdana,Arial, Verdana, Helvetica;  color: #CC0000; TEXT-DECORATION: none
}
A.xsmall:visited {   font-family:  Verdana,Arial, Verdana, Helvetica;   color: #CC0000; TEXT-DECORATION: none
}
A.xsmall:hover {   font-family:  Verdana,Arial, Verdana, Helvetica;   color: #CC0000; TEXT-DECORATION: underline
}
/*just small red*/
.red {
	color: #FF0000; font-family:  Arial, Tahoma, Helvetica, sans-serif;   font-weight: normal;  font-size: 10px
}
/*order confirmation*/
.orderListing {
	background: #F3F3F3;
	padding:5px;
}

/*ADJUST TEMPLATE HERE*/
#headerWrapper {
	border: 0px solid #666;
}

.headercss { /*header background color, gap from the top, padding etc*/
	/*margin: auto;*/
	margin-top: 5px;
	background-color: #FFFFFF;
	/*background:url(images/header.png) repeat-x;*/
	padding: 0 2px 0 2px;
}
.bccss { /* breadcrumb trail background color, padding etc*/
	background-color: #FFFFFF; 
	padding: 2px;
}
.mainbkg{
	background:#FFFFFF;
	}
.clear {
	clear: both;
}
.footercss { /*footer table background color*/
	background-color: #FFFFFF;
}
/*for the breadcrumb links and header*/
#title_search td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#cc0000;
	font-weight:normal;
	text-decoration:none;
}
#title_search a{
	color:#cc0000;
/* color:#FF0033;
*/  text-decoration:underline;
}
#title_search a:hover{
	color:#cc0000;
	text-decoration:none;
}
/*EOF ADJUST TEMPLATE HERE*/

/*
  New styles for seat plan to function
*/

.stage {
	margin: 10 auto; 
	padding: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-image:url(images/stage3.png);
	background-repeat: no-repeat;
	background-position:center;
	/*border: thin solid #000000;*/
	width: 550px;
	min-height: 10px;
	text-align: center;
}
.div {
	margin:0;
	width: 16px;
}
.plan_blank {    
	min-width: 16px;
	}
.plan_half {    
	min-width: 8px;
	}
.seatLink {
	display:block;
	height: 100%;
	min-width:14px;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000;
	text-align:center;
	text-decoration:none;
	}
A.seatLink {
	color: #000;
	}
A.seatLink:visited {
	}
A.seatLink:hover {
    background:#404040; 
	font-style: normal;
	color: #fff;
	}

A.seatLink:active {
	background: #ffdbec;
	color: #000;
	}
	
#incart {
	background: #c0c0ff;
	font-style: normal;
	color: #000;
    text-decoration:blink;
	}
	
.plan_black {
	background: #202020;
	border: 1px solid #666;
	background-image:url(images/disabled.gif);
	color:#FFFFFF;
	}
.plan_red {
	background: #ffc0c0;
	border: 1px solid #666;
	color:#FFFFFF;
	}
.plan_blue {     
	background: #c0ffff;
	border: 1px solid #666;
	}
.plan_yellow {   
	background: #ffffc0;
	border: 1px solid #666;
	}
.plan_green {    
	background: #80ff80;
	border: 1px solid #666;
	}
.plan_fuchsia {   
	background: #ffc0ff;
	border: 1px solid #666;	
	}
.plan_reserved { 
	min-width: 14px;
	background: #666;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	font-weight: normal;
	text-align:center;
	/*padding: 1 1 1 0;*/
	border: 1px solid #666;
	}
.plan_number { 
	min-width: 18px;   
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #F7EFEF;
	font-weight: bold;
	text-align:center;
	color: #000;
	}
/*
  New styles for seat plan to function end
*/



/* input controls */
input{
	color:#666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
textarea{color:#666; font:normal 11px Verdana,Arial,Helvetica,sans-serif}
select{color:#666; font:normal 11px Verdana,Arial,Helvetica,sans-serif}
FORM {
	display: inline;
}
/*found in faqdesk*/
.cat_description {  
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-size : 10px; 
	color: #186684; 
	font-weight: bold }

.boxText { font-family: Arial,Verdana, sans-serif; font-size: 12px; }
.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; background: #0059B3; font-weight: bold;color:white; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #F8F8F9; }
.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #3BB1DD; text-decoration: underline; }
.infoBoxHeadingPageTitle { /*payment headings*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	color: #666;
	font-weight: bold;
	text-align:left;
}
#headerNavigation tr{

}

#headerNavigation td{
	font-family : Arial,verdana sans-serif; font-size : 9pt; color: #ffffff;font-weight:bold;
}
#headerNavigation a,a:hover{
	color:#ffffff;text-decoration:none;
}
TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

.infoBox {
	padding: 10 10 10 10;
}

.infoBoxRed {
	border:1px solid #CF6596;
}

.infoBoxContents {
  font-family: Arial;
  font-size: 9pt;
}


.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
 
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.infoBoxHeading {
	background:url(images/infobox/box_top_middle.png) repeat-x;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#FFFFFF;
 }

TD.infoBoxHeadingPage {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
  color:#666;
}
a.infoBoxHeadingPage {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666;
}
a:hover.infoBoxHeadingPage {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#cc0000;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {

}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
}

TABLE.productListing {
}

.productListing-heading {
	font-size:10px;color:#666;height:11px;white-space:nowrap;
}
.productListing-heading a{
	font-size:10px;color:#0F769C;height:11px;white-space:nowrap;
}
.productListing-heading a:hover{
	font-size:10px;color:#8EBBCB;height:11px;white-space:nowrap;
}


.productlisting-headingPrice { 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #B5BCCC;
}

TD.productListing-data {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
TD.productListing-data a:hover {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color:#cc0000;
  text-decoration:underline;
}

a.pageResults {
  color: #cc0000;
  text-decoration:none;
}

a:hover.pageResults {
  color: #cc0000;
  text-decoration:underline;
}

TD.pageHeading, DIV.pageHeading {
  font-family: Arial, Verdana, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #666;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #666;
}

TD.main, P.main {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:regular;
	color:#666;
}
.smallText a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:regular;
	color:#666;
}
.smallText a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:regular;
	color:#c0c0c0;
}
TD.mainpageText {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	text-decoration:regular;
	color:#000;
}
.mainText {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:regular;
	color:#000;
}


TD.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Arial;
  font-size: 12pt;
  font-weight: bold;
}

TD.category_desc {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

SPAN.newItemInCart {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, RADIO {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

/*TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}*/

SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #666;
  font-weight: bold;
}

TABLE.formArea {
  background: #F8F5F5;
  border-color: #c0c0c0;
  border-style: solid;
  border-width: 0px;
}

TABLE.formArea1 {
  background: #ffffff;
  border-color: #c0c0c0;
  border-style: solid;
  border-width: 0px;
}

TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

.productSpecialPrice {
font-family: Arial;
  font-size: 10pt;
  font-weight: Normal;
  color: #000000;
}

SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #d3d3d3; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #d3d3d3; }

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarFrom a { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #c00000; text-decoration:none}
.checkoutBarFrom a:hover { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #c00000; text-decoration:underline}
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }


.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #99ff00; }


.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }


TABLE.linkListing {
  border: 1px;
  border-style: solid;
  border-color: #b6b7cb;
  border-spacing: 1px;
}

.linkListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #b6b7cb;
  color: #FFFFFF;
  text-align: center;
}

TD.linkListing-data {
  border-right: 1px solid #b6b7cb;
  border-bottom: 1px solid #b6b7cb;
  padding: 4px;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TR.linkListing-odd {
  background: #f8f8f9;
}

TR.linkListing-even {
  background: #F5F5F5;
}

.content 	{BACKGROUND: none; COLOR: #666; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica}


TR.ShowCartDetails, TD.ShowCartDetails, P.ShowCartDetails {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
  color:#BDCAF0;
}

 
TR.HeaderPageLinksLeft, TD.HeaderPageLinksLeft, P.HeaderPageLinksLeft {
  background-image: url(images/button_blank_left.gif);
}
TR.HeaderPageLinksRight, TD.HeaderPageLinksRight, P.HeaderPageLinksRight {
  background-image: url(images/button_blank_right.gif);
}
TR.HeaderPageLinks, TD.HeaderPageLinks, P.HeaderPageLinks {
  background-image: url(images/button_blank_middle.gif);
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #666;
}

TD.cookieUsage {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #000000;
  color: #FFFFFF;
}
#footerText {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666;
	font-weight:normal;
}
.footerText {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666;
	font-weight:normal;
}
.footerText a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666; 
	font-weight:normal;
}

.productPrice{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#659A62;
	font-weight:bold;
}
.newsTitle{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#CF4A8F;
	font-weight:bold;
}
.pageHeadingText{
	font-family:Arial,Verdana,Sans-Serif;
	font-size:15pt;
	color:#FFFFFF;
	font-weight:bold;
}
.toptabMiddle{
	background:#ffffff url(images/toptab_middle.gif) repeat-x bottom left;
}
.toptabLeft{
	background:#ffffff url(images/toptab_left.gif) no-repeat top left;
}
.availability { background-image:url(images/availability_back_color.gif); font:Arial; color:#FFFFFF;}

.link_update , .link_update:hover{
	background:#EDF1FE url(../images/template/cell_bg_titled.gif) repeat-x bottom left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	vertical-align:middle;
	font-size:12px;
	padding-top:2px;
	padding-bottom:10px;
	padding-left:5px;
	padding-right:5px;
}
.link_download a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:1.5;
	font-weight:bold;
	color: #0A95C9;
}
.link_download a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:1.5;
	text-decoration:underline;
	font-weight:bold;
	color: #0A95C9;
}
.download { 
	background-image:url(images/availability_back_color.gif); font:Arial; color:#FFFFFF;
	height:25px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/*##################### start of additions for css buttons #################*/
   .buttons .standard{
    display:block;
    float:right;
    margin:0 0 0 0;
	background-image:url(images/blue.png);
	background-repeat:repeat-x;
    background-color:#b5ceff;
    border:1px solid #7f9db9;
    border-top:1px solid #eee;
    border-left:1px solid #eee;
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: small-caps;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#000;
    cursor:pointer;
    width:auto;
    overflow:visible;
    padding:4px 3px 3px 4px;
	/*### comment out the following lines to remove side icon in buttons ###*/
	/*background-image: url(images/apply2.png); 
	background-repeat:no-repeat;
	background-position:center;
	background-position:left;
	padding-left: 14px;*/  /* ##### adjusts left padding to fit in image ######*/
	-moz-border-radius: 5px; -webkit-border-radius: 5px;
}

 .buttons input.standard:hover, div.standard:hover{
 	background-image:url(images/dark_blue.png);
    background-color:#3c83af;
	background-repeat:repeat-x;
    border:1px solid #7f9db9;
    color:#fff;
}
 .buttons input.standard:active, div.standard:active{
    background-color:#3c83af;
    border:1px solid #000;
    color:#fff;
}

/*###################### The reset button ##################################*/
   .buttons .reset{
    display:block;
    float:left;
    margin:0 0 0 0;
	background-image:url(images/blue.png);
	background-repeat:repeat-x;
    background-color:#b5ceff;
    border:1px solid #7f9db9;
    border-top:1px solid #eee;
    border-left:1px solid #eee;
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: small-caps;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#000;
    cursor:pointer;
    width:auto;
    overflow:visible;
    padding:4px 3px 3px 4px;
	/*### comment out the following lines to remove side icon in buttons ###*/
	/*background-image: url(images/cross.png); 
	background-repeat:no-repeat;
	background-position:center;
	background-position:left;
	padding-left: 16px;*/  /* ##### adjusts left padding to fit in image ######*/
	
}
div.reset:hover{
    background-image:url(images/dark_blue.png);
    background-color:#3c83af;
	background-repeat:repeat-x;
    border:1px solid #7f9db9;
    color:#fff;

/*	background-image: url(images/cross.png); 
	background-repeat:no-repeat;
	background-position:center;
	background-position:left;*/
}
div.reset:active{
	/*background-image:url(images/blue.png);*/
    background-color:#3c83af;
    border:1px solid #000;
    color:#fff;
}
